/*********************
term
*********************/
.term-container  {
    margin-top: var(--space-100);
    margin-bottom: var(--space-100);
	padding: var(--space-0) var(--space-20);
}@media (max-width: 768px) {
    .term-container  {
        margin-top: var(--space-50);
        margin-bottom: var(--space-50);
    }
}

.term-section {
    margin-top: var(--space-50);
    display: flex;
    flex-direction: column;
    row-gap: var(--space-24);
}@media (max-width: 768px) {
    .term-section  {
        margin-top: var(--space-32);
        row-gap: var(--space-20);
    }
}

.term-container .base-text , .term-item{
    text-align: start;
}

.term-section .end {
    text-align: end;
}

.term-list {
    padding-left: var(--space-20);
}

.term-item .inner-list {
    margin-block: var(--space-8);
}

.wrapper-list {
    padding-left: var(--space-0);
}

.wrapper-list .wrapper-item {
	list-style-type: none;
	counter-increment: cnt;
}

.wrapper-list .wrapper-item::before {
	content: "(" counter(cnt) ") ";
}

.wrapper-list .wrapper-item ul.term-list {
    list-style: disc;
    padding-left: var(--space-16);
    display: flex;
    flex-direction: column;
    row-gap: var(--space-8);
}

.table-box {
    overflow-x: auto;
    display: block;
	overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch; 
}

.term-table {
    border-collapse: collapse;
    margin-top: var(--space-16);
    margin-right: var(--space-16);
}
@media (max-width: 768px) {
    .term-table {
        min-width: 750px;
        width: 100%;
    }
}

.term-table th, .term-table td {
    padding: var(--space-4) var(--space-10);
    border: 1px solid var(--text-main);
    color: var(--text-main);
    font-family: var(--font-jp);
    font-size: var(--font-base-sm);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.6px;
}
@media (max-width: 768px) {
    .term-table th, .term-table td {
        font-size: 13px;
        letter-spacing: 0.57px;
    }
}

.term-table th {
    white-space: nowrap;
    font-weight: 600;
}

.term-table ul {
    list-style: square;
    margin-left: var(--space-16);
}

.term-table .empty {
    border-top: none;
    border-left: none;
}

.term-container .base-text.table-outer {
	text-align: end;
	margin-right: var(--space-16);
	margin-bottom: var(--space-32);
}

/*********************
GDPR関連
*********************/
.scc-title {
    display: flex;
    flex-direction: column;
    row-gap: var(--space-10);
	align-items: flex-start;
}

.scc-title p {
    color: var(--text-2);
    text-align: start;
    font-family: var(--font-jp);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0.05em;
}

.scc-section {
    margin-block: var(--space-100);
}@media (max-width: 768px) {
    .scc-section {
        margin-block: var(--space-50);
    }
}

.scc-section h2 {
    text-align: center;
    font-size: 24px;
}

.scc-section h3 {
    text-align: start;
    margin-block: var(--space-10);
}

.scc-section h4 {
    text-align: center;
    margin-top: var(--space-20);
    margin-bottom: var(--space-10);
    font-size: 18px;
    font-weight: 400;
}

.clause-list, .annex-list {
    margin-top: var(--space-50);
    display: flex;
    flex-direction: column;
    row-gap: var(--space-50);
}@media (max-width: 768px) {
    .clause-list {
        margin-top: var(--space-32);
        row-gap: var(--space-32);
    }
}

.clause-item, .annex-item {
    display: flex;
    flex-direction: column;
    row-gap: var(--space-24);
}@media (max-width: 768px) {
    .clause-item, .annex-item {
        row-gap: var(--space-20);
    }
}

.clause-title {
    display: flex;
    flex-direction: column;
    row-gap: var(--space-4);
}

.clause-title .clause-num {
    text-align: center;
    font-size: var(--font-base);
    font-weight: 500;
    line-height: 100%;
}@media (max-width: 768px) {
    .clause-title .clause-num {
        font-size: var(--font-base-sm);
    }
}

.clause-title .clause-text {
    font-size: 20px;
}@media (max-width: 768px) {
    .clause-title .clause-text {
        font-size: var(--font-base);
    }
}

.clause-child-list, .annex-child-list {
    display: flex;
    flex-direction: column;
    row-gap: var(--space-10);
}

.list-style-none {
    list-style: none;
}

.clause-child-item, .clause-child-item p ,.annex-child-item,
.annex-table th, .annex-table td, .appendix-list li ,.appendix-list p {
    color: var(--text-1);
    text-align: start;
    font-family: var(--font-jp);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    letter-spacing: 0.05em;
}@media (max-width: 768px) {
    .clause-child-item, .clause-child-item p ,.annex-child-item,
    .annex-table th, .annex-table td, .appendix-list li ,.appendix-list p {
        font-size: var(--font-base-sm);
    }
}

.module-title {
    font-family: var(--font-ja);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: var(--space-32);
}

.annex-item p {
    text-align: start;
}

.annex-child-item span {
    background-color: var(--bg-11);
    margin-right: var(--space-10);
}

.bg-text {
    background-color: var(--bg-11);
    margin-top: var(--space-20);
    margin-bottom: var(--space-10);
}

.annex-sub-title {
    font-size: var(--font-base-sm);
}

ul.annex-child-item {
    list-style-type: disc;
    margin-block: var(--space-4);
}

.spacing-top {
    padding-top: var(--space-32);
}

.part-title {
    font-family: var(--font-ja);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.56px;
}

.annex-table, .annex-table td, .annex-table, th {
    border-collapse: collapse;
    border: 1px solid #ff8800;
}

.annex-table.row th,
.annex-table.row td {
    width:100%;
    display:block;
}

.annex-table th {
    min-width: 200px;
    background-color: #fff2c1;
}

.annex-table th,
.annex-table td {
    padding-block: var(--space-8);
    padding-inline: var(--space-12);
}

.annex-table .bg {
    background-color: #ffe483;
    font-weight: 700;
}

.table3 th {
    min-width: 10px;
    background-color: var(--base);
}

ul.appendix-list li {
    border-bottom: 1px solid #ff8800;
    padding-block: var(--space-8);
}

ol.appendix-list li {
    padding-block: var(--space-8);
}

/*********************
利用規約一覧
*********************/
.terms-wrapper {
    display: flex;
    width: 1440px;
    max-width: 100%;
    padding: var(--space-100) var(--space-0);
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: var(--space-50);
	margin: 0 auto;
}@media (max-width: 768px) {
    .terms-wrapper {
        display: flex;
        width: 100%;
        padding: var(--space-50) var(--space-20);
        gap: var(--space-27);
        margin: 0 auto;
    }
}

.terms-wrapper-list {
    display: flex;
    flex-direction: column;
    align-items: center;
}@media (max-width: 768px) {
    .terms-wrapper-list {
        align-self: stretch;
    }
}

.terms-box {
    display: flex;
    width: 600px;
    max-width: 100%;
    padding: var(--space-24) var(--space-16);
    justify-content: space-between;
    align-items: center;
    border-image: none;
    position: relative;
}

.terms-top-bottom-border {
    background-image: linear-gradient(to right, #111111 4px, transparent 4px), linear-gradient(to right, #111111 4px, transparent 4px);
    background-size: 8px 1px;
    background-position: left bottom, left top;
    background-repeat: repeat-x;
}

.terms-bottom-border {
    background-image: linear-gradient(to right, #111111 4px, transparent 4px);
    background-size: 8px 1px;
    background-position: left bottom;
    background-repeat: repeat-x;
}

.terms-text-pagetitle {
    color: var(--text-1);
    text-align: center;
    font-family: var(--font-jp);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: 0.05em;
}@media (max-width: 768px) {
    .terms-text-pagetitle {
        font-size: var(--font-base-sm);
    }
}

.terms-text {
    color: var(--text-1);
    text-align: center;
    font-family: var(--font-jp);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0.05em;
}@media (max-width: 768px) {
    .terms-text {
        font-size: var(--font-base-sm);
    }
}

.terms-actions {
    display: flex;
    align-items: center;
    gap: var(--space-4);
}

.terms-actions a { 
    display: inline-flex;
	align-items: center;
}

@media (max-width: 768px) {
    .terms-text-Description {
        text-align: left;
    }
}

/*********************
404
*********************/
.container-not-found-page {
    width: 100%;
    max-width: 700px;
    margin-inline: auto;
}

.not-found-page-section {
    display: flex;
    flex-direction: column;
    row-gap: var(--space-50);
    align-items: center;
}@media (max-width: 768px) {
    .not-found-page-section {
        gap: var(--space-32);
    }
}

.not-found-page-section .base-text {
    text-align: center;
}@media (max-width: 768px) {
    .not-found-page-section .base-text {
        text-align: start;
    }
}

.term-show-on-sp {
    display: none;
}
.term-show-on-pc {
    display: block;
}@media screen and (max-width: 768px) {
    .term-show-on-sp {
        display: block;
    }
    .term-show-on-pc {
        display: none;
    }
}
